format_version: '0.106'
response:
  decimation_info:
    delay_correction: true
  stages:
  - input_units:
      name: m/s
      description: VELOCITY
    output_units:
      name: V
      description: Volts
    gain:
      value: 1500.0
      frequency: 1.0
    filter:
      type: ANALOG
      zeros:
      - '0.  0. '
      - '0.  0. '
      - '-207.14226530781247 0. '
      - '-0.9747728779194514 0. '
      poles:
      - '-0.3350277248843435 0. '
      - '-0.3350151091814264 0. '
      - '-0.9283185307179569 0. '
      - '-162.46085549570637 0. '
    name: ' SENSOR RESPONSE   '
    input_sample_rate: 0.0
    output_sample_rate: 0.0
    decimation_factor: 1
    delay: 0.0
extras:
  DBIRD_response_type: THEORETICAL
  Poles_and_Zeros_unit: Hz
  Output_sampling_interval: '0'
  Transfer_normalization_constant: '1'
  Number_of_zeroes: '4'
  Number_of_poles: '4'
notes:
- '# reponse NOEMAX.NOEM-LIT-000010.E.20060101000000.present, j''utilise le fichier '
- '# /WebData/NoeMaxPZ/034-0010/03LIT0010-2.PZ du site Ageco'
- 'Response_name                        : SENSOR RESPONSE   #optionel'
- 'Response_type                        : THEORETICAL       #optionel'
- 'Poles_and_Zeros_unit                 : Hz                #optionel'
- 'Output_sampling_interval             : 0                 #optionel'
- 'Delay                                : 0                 #optionel'
- "Transfer_normalization_constant      : 1            \t #optionel car calculable"
